div#pickmini,div#rightbox{
display:none;
}

h3.ads  {
background-image:url("/img/misc/bg_link.gif");
height:30px;
line-height:30px;
margin:0 0 8px;
padding:0 7px 0 22px;
font-size:14px
}

dl.step {
margin:0 0 5px 0;
}

dl.step dt{
border:2px solid #FE0000;
color:#FE0000;
float:left;
margin-right:3px;
text-align:center;
width:80px;
display:block;
}
dl.step dd{
float:left;
width:695px;
display:block;
}

.scrl{
width: 770px;
height: 155px;
overflow: auto;
}

ul.immunity {
    background-color: #F8F8F8;
    border: 1px solid #CCCCCC;
    height: 195px;
    margin: 0 0 20px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 5px;
}

/*--------------------------------------------------------------------
admv style
--------------------------------------------------------------------*/
#admv{ width:782px;}

#admv h2{
display:block;
background-image:url(/img/misc/bg_link.gif);
height:30px;
line-height:30px;
margin:0 0 8px;
padding:0 7px 0 22px;
font-size:14px;
}

#admv .main{
	width:730px;
	margin: 0 auto;
	line-height: 1.5;
}

#admv .section{ margin:0 0 20px;}
#admv .pdT{ padding:20px 0 0;}
#admv .center{ text-align:center;}

#admv .twitter a,#admv .adnet a,#admv .addeluxe a{
	background:url(../img/ad/ad_enter.gif) no-repeat;
	display: block;
	height:185px;
	text-indent:-9999px;
}
#admv .twitter a{ background-position:0 0;}
#admv .adnet a{ background-position:0 -185px;}
#admv .addeluxe a{ background-position:0 -370px;}

#admv .twitter a:hover,#admv .adnet a:hover,#admv .addeluxe a:hover{ background:url(../img/ad/ad_enter.gif) no-repeat;}
#admv .twitter a:hover{ background-position:-730px 0;}
#admv .adnet a:hover{ background-position:-730px -185px;}
#admv .addeluxe a:hover{ background-position:-730px -370px;}

/* 201505　修正 */
#adsBody{
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  width:950px;
  margin:0 auto;
}
#adsBody:after{
  content:"";
  clear:both;
  display:block;
}
#adsBody h2,
#adsBody h3{
  width:950px;
  height:44px;
  line-height:44px;
  background:url(/img/ad/tit_ads.png) no-repeat scroll 0 0;
  font-size:18px;
  margin:0 0 10px;
  position:relative;
}
#adsBody h2 span,
#adsBody h3 span{
  padding:0 0 0 60px;
}
#adsBody h3 span.titleSub{
  position:absolute;
  right:24px;
  font-size:12px;
}
#adsBody .adsInnerWrap{ margin:0 0 36px;}
#adsBody .adImage{
  width:100%;
}
#adsBody .applyBtn{
  width:728px;
  height:70px;
  margin:0 auto 40px;
}
#adsBody .appPaidBtn{
  width:354px;
  height:70px;
  float:left;
}
#adsBody .appFreeBtn{
  width:354px;
  height:70px;
  float:right;
}
#adsBody .applyBtn a{
  height:70px;
  display:block;
}
#adsBody .adsInnerLineWrap{
  border:1px solid #d6d6d6;
  padding:24px 24px 0;
}
#adsBody .geneTextWrap{
  margin:0 0 24px;
  font-size:14px;
}
#adsBody .innerHeading{
  width:730px;
  height:42px;
  line-height:46px;
  font-size:24px;
  font-weight:bold;
  color:#fff;
  background:#ef0033;
  padding:0 16px;
  margin:0 0 12px;
}
#adsBody .geneTextWrap span{ font-weight:bold;}
#adsBody .adsDownloadWrap{
  border:1px solid #d6d6d6;
  padding:24px;
}
#adsBody .downloadBtn{
  width:730px;
  height:62px;
  margin:0 auto;
}
#adsBody .webDownloadBtn{
  width:354px;
  height:62px;
  float:left;
}
#adsBody .magDownloadBtn{
  width:354px;
  height:62px;
  float:right;
}
#topicpath li{
    float: left;
    margin:0;
    padding:0 8px 0 0;
}
#topicpath li:after{
  content:" > ";
}
#topicpath li:last-child:after{
  content:"";
}